ExploitFixes
Gitweb <=1.7.3.3 Cross Site Scripting - [CVE: 2010-3906] 2010-12-16 10:15:43

No fixes

Per poter inviare un fix è necessario essere utenti registrati.